WordPress.org

Ready to get started?Download WordPress

Forums

BuddyDrive
[resolved] Buddy drive not working (4 posts)

  1. mcguire@stcnet.com
    Member
    Posted 11 months ago #

    installed buddydrive 1.1. Seems to install correctly, and sets up buddydrive folder with the correct permissions. So when I go to the buddydrive area in the user profiles ans select on of the icons to upload a document or create a folder, it just re-loads the page I'm on and doesn't provide me with the dialogue elements to select files, etc. It does not work on any themes I have, including the default buddypress theme.

    http://wordpress.org/plugins/buddydrive/

  2. imath
    Member
    Plugin Author

    Posted 11 months ago #

    I'm really sorry to read this. When you click on the add file/folder button, does it add a '#' to the url ? If so, try to check for javascript errors in you're browser console. It's possible a javascript conflict exists with BuddyDrive and another plugin.

  3. imath
    Member
    Plugin Author

    Posted 11 months ago #

    @mcguirestcnetcom

    I'm back on your issue, are you using WordPress in a multisite mode ? If so :
    1/ can you check in network admin > Settings > Network Settings to see if the option limit the available space for sites is activated.
    2/ If so can you go back in root blog admin to check the available space left for the site from the dashboard right now widget.

    If no more space left, it could explain the bug. Then you can deactivate the option or upgrade the space for the root blog.

  4. aaronkin
    Member
    Posted 7 months ago #

    When I click on the add file/folder button, it DOES add a '#' to the URL but nothing happened. I got this error in the Console:

    event.returnValue is deprecated. Please use the standard event.preventDefault() instead.

    I installed a plugin that updates the JQuery to the latest version (jQuery Updater) and I dont get ANY errors in the Console but BuddyDrive still does not work. I get the "#" in the URL still.

    Chrome Console shows no errors (using jQuery 2.0.3) BUT FireFox shows this error.

    Use of getPreventDefault() is deprecated. Use defaultPrevented instead.

    Any Ideas??

Reply

You must log in to post.

About this Plugin

About this Topic